# Uses of Class
com.logicaldoc.core.security.spring.LDAuthenticationDetails

Packages that use LDAuthenticationDetails
Package
Description
com.logicaldoc.core.security.spring

## Uses of LDAuthenticationDetails in com.logicaldoc.core.security.spring

Methods in com.logicaldoc.core.security.spring that return LDAuthenticationDetails
Modifier and Type
Method
Description
`LDAuthenticationDetails`
LDAuthenticationDetailsSource.`buildDetails(jakarta.servlet.http.HttpServletRequest request)`